Subject: Re: [spfbis] I-D Action: draft-ietf-spfbis-4408bis-01.txt

From: Alessandro Vesely <[email-masked]>
Date: Tue, 03 Jul 2012 13:49:32 +0200

On Wed 27/Jun/2012 17:18:23 +0200 Dave Crocker wrote:
> 
> Small typo:
> 
>>     This alternate, is not intended to save further queries, which MUST
>>             be done according to RFC 2308, but to return a permanent negative
>>             completion reply code to the client, instead of a transient one,
>>             thereby shortening the queue time of messages that cannot be
>>             accepted.
> 
> remove the first comma.
> 
> 
> Howevever, for better readability and clarity, it would be a bit
> cleaner to break the sentence up, along the lines of:
> 
>    This alternative is intended to shorten the queue time of messages
> that cannot be accepted, by returning a permanent negative completion
> reply code to the client, instead of a transient one.  Saving queries
> is accomplished according to [RFC2308].

+1, that sounds clearer to me.

> (side point:  there's no real need for a normative MUST here; it's not
> really specifying basic DNS behavior, but instead pointing to a spec
> that does.)

---

From: Scott Kitterman <[email-masked]>
Date: Tue, 03 Jul 2012 09:35:14 -0400

> +1, that sounds clearer to me.

Changed locally for the next revision.  Thanks.  I also notice that I didn't 
have RFC 2308 listed as a proper reference.  I've added it as an informative 
reference.

Thanks,

Scott K